{% extends 'posts/base.html' %}
{% block main_banner %}

    <div id="banner" class="container">
        <section>
            <p>Welcome to an <strong>ERASMUS+</strong> web guid!</p>
            <p>Explore others, and share with us your exchange experience.</p>
            <p><a href="{% url 'links' %}" class="button">Prepare for ERASMUS</a></p>

        </section>
    </div>


{% endblock main_banner %}

{% block out_box_sections %}
    <div class="container">
        <div class="row">

            <!-- Content -->
            <div class="6u">
                <section>
                    <ul class="style">
                        <li>
                            <h3>Explore studets reviews:</h3>
                            <a href="{% url 'post-list' %}" class="button">Go</a>
                        <li>
                            <h3>Explore reviews by exchange university:</h3>
                            <a href="{% url 'ex-list' %}" class="button">Go</a>
                        <li>
                          <h3>Explore every possible exchange relation</h3>
                          <a href="{% url 'relation-list' %}" class="button">Go</a>
                        <li>

                    </ul>
                </section>
            </div>
            <div class="6u">
                <section>
                    <ul class="style">
                        <li>
                         <h3>Explore reviews by city:</h3>
                        <a href="{% url 'city-list' %}" class="button">Go</a>
                        <li>
                            <h3>Explore reviews by croatian university:</h3>
                            <a href="{% url 'cro-list' %}" class="button">Go</a>
                        <li>
                           <h3>Galery:</h3>
                            <a href="{% url 'media-list' %}" class="button">Go</a>
                        <li>

                    </ul>
                </section>
            </div>
           </div>
    </div>
{% endblock out_box_sections %}

{% block box_sections %}

    <div id="banner" class="container">
        <section>
            <h2><p><strong>Latest reviews:</strong></p></h2>
        </section>
    </div>

<div id="extra">
    <div class="container">
        <div class="row no-collapse-1">
            {% for post in posts|slice:":3"  %}
            <section class="4u">
                <div class="box">
                    <font color="black">

                    <h1>{{ post.title }}</h1>
                    <b>({{ post.aboutcity.city.name }} - {{ post.ex_year }})</b>
                    <p>{{ post.generally|slice:":100" }}...</p>
                        <a href="{% url 'post-detail' post.id %}" class="button">Read More</a> </font></div>
            </section>

          {% endfor %}
       </div>
    </div>
</div>

{% endblock %}